body {
    width: 400px;
    margin: 10px;
}

input {
    padding: 6px;
}

.block-item {
    margin-top: 5px;
}
.btn.btn-danger {
    background: #fb8842;
    border: 1px solid #fb8842;
}
.btn.btn-danger:hover {
    background: #ffbd95;
    border: 1px solid #ffbd95;
}
.btn.btn-success {
    background: #69B541;
    border: 1px solid #69B541;
}
.btn.btn-success:hover {
    background: #9dce83;
    border: 1px solid #9dce83;
}
.col-think {
    padding: 0;
}
.addr-label {
    padding: 8px 12.7px 7px;
}
.warning {
    text-align: center;
    border-radius: 5px;
    padding: 3px;
}
